.cms-share-icon-wrapper {
  position: absolute;
  top: 220px;
  left: 0;
}

.cms-share-icon-wrapper .cms-share-btn {
  width: 48px;
  height: 48px;
}

.cms-share-icon-wrapper .cms-share-btn:not(:first-child) {
  margin-top: 16px;
}

.cms-share-icon-wrapper .cms-share-btn .cms-circle-box img.origin {
  width: 48px;
  height: 48px;
}

.cms-share-icon-wrapper .cms-share-btn .cms-circle-box img.hover {
  display: none;
}

.cms-share-icon-wrapper .cms-share-btn:hover img.origin {
  display: none;
}

.cms-share-icon-wrapper .cms-share-btn:hover img.hover {
  display: block;
}

@media all and (max-width: 486px) {
  .cms-share-icon-wrapper {
    position: relative;
    top: unset;
    left: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 16px;
    margin-bottom: 40px !important;
  }

  .cms-share-icon-wrapper .cms-share-btn img {
    width: 100% !important;
    height: 100% !important;
  }

  .cms-share-icon-wrapper .cms-share-btn:not(:first-child) {
    margin-top: 0;
  }
}
